/*================================================================
NAV stylesheet for the website.

Define all aspects (layout AND typography) of:
  - Nav (ul)
  - Nav List Items (li)
  - Nav Links
  - Current Page Definitions
  
================================================================*/

/* NAV (ul)
----------------------------------------------------------------*/
#nav {
	
      }
#main-menu {
	background: none;
	height: 22px;
      }


/* NAV LIST ITEMS (li)
----------------------------------------------------------------*/
#main-menu li {
      margin:0 0 0 5px;
	  border-width: 0 0 0 0;
      }

/* NAV LINKS
----------------------------------------------------------------*/
#main-menu a {
      background: transparent url("/images/tab_left.gif") no-repeat left top;
      padding:0 0 0 4px;
      text-decoration:none;
      }
#main-menu a span {
      float:left;
	  height: auto;
      background:transparent url("/images/tab_right.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
	  text-transform: uppercase;
	  font-family: "Trebuchet MS", sans-serif;  
      color:#a98968;
	  margin: 0 0 0 0;
      }
#main-menu a span.sf-sub-indicator {
      display: none;
      }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#main-menu a span {float:none;}
/* End IE5-Mac hack */

#main-menu a:hover span {
      color:#fff;
}
#main-menu a:hover {
      background-position:0% -42px;
      }
#main-menu a:hover span {
      background-position:100% -42px;
}
#main-menu #current a {
       background-position:0% -42px;
}
#main-menu #current a span {
       background-position:100% -42px;
}

/* SUBMENUS
----------------------------------------------------------------*/
#main-menu ul {
      margin: 0 0 0 0;
	  padding: 0 0 0 0;
      }
#main-menu ul a {
      background: none;
      margin:0 0 0 0;
	  padding: 0 0 0 5px;
      }
#main-menu ul li{
      margin:0 0 0 0;
	  padding: 0 0 0 0;
      }
